
/* 1360px */

@media all and (max-width: 85em) { 
	
	.wrapper {
		width: 94%;
	}

}

/* 1200px */

@media all and (max-width: 75em) { 

	.header {
		padding: 15px 0 !important;
	}

	.logo {
		height: 60px !important;
	}
	
	ul.lan_switch {
		margin-top: 0;
	}
	
	nav {
		padding-top:15px;
	}
	
	nav a {
		margin-left: 20px;
	}
	
	nav a:first-child{
		display: none;
	}
		
	nav a.nav_home {
		display: none;
	}
	
	nav a.nav_sabcobel {
		margin-left: 0;
	}
	
	.container {
		padding-top: 80px !important;
	}
	
	.content {
		padding-top: 20px;
	}
	
	div.image_div{
	   height:220px;
	}   

}

/* 1040px */

@media all and (max-width: 65em) { 
	
	.header .wrapper {
		width: 100%;
	}
	
	.header {
		padding: 10px 0 0 0 !important;
		border-bottom: 1px solid #bccbd3;
	}
	
	.logo {
		height: 50px !important;
		margin-left: 20px;
		margin-bottom: 10px;
	}
	
	.container {
		padding-top: 71px !important;
	}
	
	ul.lan_switch {
		width: auto;
		margin: 17px 30px 0 0 !important;
	}
	
	nav {
		display: none;
		width: 100%;
		padding: 0;
		border-top: 0;
	}
	
	nav a {
		float: left;
		width: 50%;
		padding: 15px 0;
		margin: 0;
		text-align: left;
		border-top: 1px solid #bccbd3;
	}
	
    nav a:first-child{
		display: inline-block;
	}
	
	nav a.selected {
		padding: 15px 0;
		background: #f1f1f1;
	}
	
	nav a span {
		padding: 0 15px;
	}
	
	nav a.nav_account {
		display: block;
	}
	
	.nav_toggle {
		display: block;
		margin-right: 20px;
	}
	
	.footer {
		padding: 40px 0 20px 0;
	}
		
	.footer img {
		width: 20%;
		margin: 0 40%;	
		margin-bottom: 20px;
	}

	.content table.reports tr {
		float: left;
		width: 100%;
		border-bottom: 1px solid #ddd;
	}
	
	.content table.reports td {
		float: left;
		width: 94%;
		padding: 3px 3%;
		border-bottom: 0;
	}

	.content table.reports td.right {
		text-align: left;
	}
    
    
    div.image_div{
	   height:190px;
	} 

}	

/* 720px */

@media all and (max-width: 45em) { 

	.footer {
		padding: 15px 0;
	}
		
	.footer img {
		display: none;
	}
	
	.footer_block {
		float: left;
		width: 100%;
		margin: 20px 0;
	}
	
	.footer_logo{
		margin-top: 0px !important;
     }
	
	.banners a span {
		font-size: 18px;
	}
	
	.text {
		width: 50%;
	}
	
	.text.account {
		width: 70%;
	}
	
	.sidebar {
		width: 45%;
	}
	
	.sidebar.account {
		width: 25%;
	}
	
	.content table.customers tr {
		float: left;
		width: 100%;
		padding: 15px 0;
		border-bottom: 1px solid #ddd;
	}
		
	.content table.customers td {
		float: left;
		width: 92%;
		border: 0;	
		padding: 0 4%;
		background: none !important;
	}
	
	.content table.installations tr {
		float: left;
		width: 100%;
		padding: 15px 0;
		border-bottom: 1px solid #ddd;
	}
		
	.content table.installations td {
		float: left;
		width: 92%;
		border: 0;	
		padding: 0 4%;
		background: none !important;
		text-align: left !important;
	}
	
	.content table.installations td.child {
		font-size: 14px;
		padding: 0 4%;
	}
	
	.content table.installations td a.button {
		margin-top: 5px;
	}
    
    
    div.image_div{
	   height:110px;
	} 

}

/* 640px */

@media all and (max-width: 40em) { 

	a.account {
		display: none;
	}
	
	
	div.image_div{
	   height:95px;
	} 

}

/* 560px */

@media all and (max-width: 35em) { 
	
	.logo {
		height: 40px !important;
		margin-left: 15px;
	}
	
	.container {
		padding-top: 61px !important;
	}
	
	ul.lan_switch {
		margin: 12px 20px 0 0 !important;
	}
	
	.nav_toggle {
		margin-right: 15px;
	}
	
	.nav_toggle img {
		margin-top: 6px;
	}
	
	nav a {
		width: 100%;
		text-align: center;
	}
	
	nav a.emty_child{
		display:none;
	}
	
	.content {
		padding-top: 15px;
	}
	
	.cycle-slideshow {
		margin-bottom: 20px;
	}

	.banners {
		margin-bottom: 20px;
	}

	.banners a {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
	
	div.home_block {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
	
	.text {
		float: left;
		width: 100% !important;
	}
	
	.sidebar {
		float: left;
		width: 100% !important;
	}
	
	.content h1 {
		font-size: 26px;
	}
	
	.content h2 {
		font-size: 21px;
	}
	
	.testimonials {
		/*width: 80%;*/
		width:100%;
		padding: 20px 10% 10px 10%;
		margin-top: 20px;
		margin-bottom: 20px;
	}

    div.image_div{
	   height:165px;
	} 
	
}